### Method

# WebKit2WebExtension Frame get_id

#### Declaration [src]

    guint64
    webkit_frame_get_id (
      WebKitFrame* frame
    )

#### Description [src]

Gets the process-unique identifier of this `WebKitFrame`. No other frame in the same web process will have the same ID; however, frames in other web processes may.

Available since: | 2.26

#### Return value

Returns: | `guint64`
| The identifier of `frame`.